/*OLLIE'S CUSTOM STYLING FOR PUBLIC PAGES - TO INCORPORATE INTO OTHER CSS FILES IF NEED BE*/

/*GENERAL*/
body {
   /* Need this antialias crap as there's something funky in jQuery/CSS at the moment that causes "fluffy" text to appear in the navigation bar... see http://css-tricks.com/forums/topic/transforms-cause-font-smoothing-weirdness-in-webkit/ and http://www.dauid.us/blog/cleartype-fix-fo-blurry-text/ */
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    -moz-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    -ms-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
    background: rgb(247,247,247);

}

.b-border { /*gives bottom border to a button*/
    border-bottom: 3px solid rgba(0,0,0,0.3) !important;
}

.max-width-100 {
    max-width: 100%
}

.work>div.row:first-child div.image {
    width: 110px;
    height: 110px;
    margin-top: 4px;
    /*padding: 2px;
    border: rgba(200,200,200,0.3) 2px solid;*/
}

.service-fee {
    padding: 0;
    margin: -8px 0 0 0;
    color: rgb(112, 116, 120);
}

.light-grey {
    color: rgb(200,200,200) !important;
}

.grey {
    color: rgb(112,116,120) !important;
}

.black {
    color: rgb(0,0,0) !important;
}

.tooltip .tooltip-inner {
    background-color: white;
    color: rgb(112, 116, 120);
    box-shadow: 0px 1px 5px rgb(112, 116, 120);
}

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: rgb(112,116,120);
}

.tooltip.top .tooltip-arrow {
  border-top-color: rgb(112,116,120);
}

.tooltip.left .tooltip-arrow {
  border-left-color: rgb(112,116,120);
}

.second_tier_travel {
    margin: 2px 0 4px 0;
    line-height: 17px;
    font-style: italic;
}

.group>div.row:first-child div.image {
    width: 110px;
    height: 110px;
    margin-top:4px;
    /*padding: 2px;
    border: rgba(200,200,200,0.3) 2px solid;*/
}


			/*NEED TO DELETE THESE FROM CUSTOM.CSS*/

			/*.group>div.row:first-child div h5.name_title {
			    margin-bottom:0px;
			    font-size:12px;
			}

			.group>div.row:first-child div h5:first-child {
			     color:rgb(254,67,101);
			     font-weight:600;
			     margin-bottom:5px;
			}*/

			/*END DELETE*/

.tickets {
    text-align: center;
    color: rgb(0,0,0);
    margin: -5px 0 15px 0;
}

.second_tier a, .second_tier a:visited {
    color: rgb(0,0,0);
    text-decoration:underline;
}

.second_tier a:hover, .second_tier a:active {
    color: rgb(254,67,101);
}

/*.full_length {
    background: rgb(247,247,247);
}*/

.service-fee2 {
    padding: 0;
    margin: -12px 0 5px 0;
    color: rgb(112, 116, 120);
}

.service-fee3 {
    padding: 0;
    margin: -8px 0 5px 0;
    color: rgb(112, 116, 120);
}



            /*NEED TO DELETE THESE FROM CUSTOM.CSS*/
            /*#profile .profile>div:first-child + div + div + div + span + div h4, #profile .profile>div:first-child + div + div + div + span + div p {
                display:inline;
            }

            #profile .profile>div:first-child + div + div + div + span + div>p {
                float:right;
                font-size:10px;
                margin-top:4px;
            }*/
            /*END DELETE*/

.profile li {
    color: rgb(0,0,0);
}

.dark-pink-links a, .dark-pink-links a:visited, .dark-pink-links a:focus {
    color: rgb(254,67,101) !important;
    text-decoration: none;
}

.dark-pink-links a:hover, .dark-pink-links a:active {
    color: rgb(254,67,101);
    text-decoration: underline;
}

.plain-links a, .plain-links a:visited {
    color: inherit !important;
    text-decoration: none;
}

.plain-links a:hover, .plain-links a:active {
    color: inherit;
    text-decoration: underline;
}

.no-wrap {
    white-space: nowrap;
}

.profile li > a, .profile li > a:visited {
    color: rgb(254,67,101);
    text-decoration: none;
}

.profile li > a:hover, .profile li > a:active {
    color: rgb(254,67,101);
    text-decoration: underline;
}

.profile ul {
    font-size:12px;
}

.profile ul li {
    margin-bottom: 8px;
}

.profile ul li a {
    font-size:10px;
}

            /*NEED TO DELETE THESE FROM CUSTOM.CSS*/
            /*.profile ul li:first-child {
                color:#000;
            }*/
            /*END DELETE*/

.specialityA {
    font-size: 18px;
}

li.specialityA h1 {
    display:inline;
    line-height:inherit;
    font-size: 18px;
}

.specialityB {
    font-size: 12px;
}

.experience, .improving, .about {
    margin-bottom: 20px;
}

.experience p, .improving p {
    font-size: 14px;
}

.about p {
    font-size: 12px;
}

            /*NEED TO DELETE THESE FROM CUSTOM.CSS*/
            /*.profile_description h4 {
                margin-bottom:8px;
            }*/
            /*END DELETE*/

.experience h4, .improving h4 {
    margin-bottom:8px;
}

.about h4 {
    margin-bottom:6px;
}

.modal-title {
    color: rgb(63,184,175);
    font-weight: bold;
}

.mini_profile>div:first-child h5 {
    margin-top:10px;
    margin-bottom:6px;
}

.mini_profile .service-fee {
    margin-bottom: 5px;
}

.mini_profile .second_tier_travel {
    margin: 0px 0 4px 0;
    line-height: 17px;
}

.mini_profile div.second_tier {
    margin:10px 10px 0px 0px;
}

.no-t-padding {
    padding-top:0px;
}

.no-b-margin {
    margin-bottom:0px;
}

.terms-conditions {
    font-size: 13px !important;
    line-height: 18px !important;
}

ol.lower-alpha {
    list-style-type: lower-alpha;
}

ol.lower-roman {
    list-style-type: lower-roman;
}

.light-green {
    background-color:#ecf8f7;
}

.modal-contact-success2 {
    background-color:#ecf8f7;
}

.modal-contact-success2 h4 {
    text-align: center;
    padding-top: 10px;
    margin-bottom: 10px;
}

.modal-contact-success2 p {
    text-align: left;
    font-size: 14px;
    color: rgb(0,0,0);
}

.modal-contact-success2 p > a, .modal-contact-success2 p > a:visited {
    color: rgb(254,67,101);
    text-decoration: none;
}

.modal-contact-success2 p > a:hover, .modal-contact-success2 p > a:active {
    color: rgb(254,67,101);
    text-decoration: underline;
}

            /**********************
                NOT YET CHECKED
            **********************/
            /*ERIKA ADDED THIS IN AFTERWARDS, DOUBLE CHECK IF NEED*/
            /*#t_c_registers {
                float:left;
                line-height:39px;
            }

            #t_c_registers a {
                color:#fff;
                margin-right:5px;
            }

            #t_c_registers input {
                vertical-align:middle;
                margin-top:-1px;
            }*/
            /*END CHECK*/

#requirements {
    margin-bottom: 0px;
}

#requirements2 {
    margin-top: 15px;
}

@-webkit-keyframes wiggle {
    0% {-webkit-transform:rotate(4deg);}
    50% {-webkit-transform:rotate(-4deg);}
    100% {-webkit-transform:rotate(4deg);}
}

@-moz-keyframes wiggle {
    0% {-moz-transform:rotate(4deg);}
    50% {-moz-transform:rotate(-4deg);}
    100% {-moz-transform:rotate(4deg);}
}

@keyframes wiggle {
    0% {transform:rotate(4deg);}
    50% {transform:rotate(-4deg);}
    100% {transform:rotate(4deg);}
}

.wiggle:hover {
    -webkit-animation: wiggle 0.8s infinite;
    -moz-animation: wiggle 0.8s infinite;
    animation: wiggle 0.8s infinite;
}

.text-theme {
    font-family: 'Lobster Two', 'courier new', courier, cursive;
    font-style: italic;
}

#gclidModal .modal-title.text-theme {
    font-weight: normal;
    font-size: 26px;
}

.gclid-emphasis-border {
    border-left: 2px solid rgb(254,67,101);
    padding-left: 10px;
    margin-left: -11px;
}

/*#footer .text-theme {
    color: rgb(254,67,101);
}*/

.help-dropdown {
    font-size: 14px !important;
}

.help-image-gen {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    width: 165px;
    height: 165px;
    padding:0px;
    margin:auto;
    display:block;
    margin-top:5px;
    padding: 3px;
    border: rgba(200,200,200,0.3) 2px solid;
}

.help-image-conc-serv {
    width: 200px;
    height: 200px;
}

.help-image-testimonial-sm {
    width: 125px;
    height: 125px;
    margin-bottom: 5px;
}

.help-image-contact {
    width: 165px;
    height: 165px;
}

.help-image-about {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    width: 175px;
    height: 175px;
    padding:0px;
    margin:auto;
    display:block;
    margin-top:5px;
    padding: 3px;
    border: rgba(200,200,200,0.3) 2px solid;  
}

.help-image-text {
    font-size: 12px !important;
    margin: 12px 0 0 0;
    line-height: 17px !important;
    padding: 0 25px;
}

.help-image-square {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ddd;
    overflow: hidden;
    max-width: 100%;
    /*padding:0px;*/
    padding: 3px;
    border: rgba(200,200,200,0.3) 2px solid;
    display:block;
    margin: auto;
    margin-top:5px;
}

/*Dealing with keeping "help" menu button right font size etc - shame! */
#header .navbar-header button {
    color: rgb(45,50,60);
    font-weight: 600;
    text-decoration: none;
    font-size: 14px;
}
#footer .navbar-header button {
    color: rgb(200,200,200);
    font-size: 14px;
}

.header-link a {
    padding-bottom: 24px !important;
}

#register_nav, #footer_registration_nav {
    font-size: 14px;
    font-weight: 400;
}

.footer a:link {
    color: rgb(200,200,200);
}

.footer-link a {
    color: rgb(200,200,200) !important;
    padding-bottom: 14px !important;
}

.footer-link a:hover {
    background-color: inherit !important;
    color:#fff !important;
}

#footer_mobile_nav {
    top:-502px !important; /*Adjust this if you add items to footer help menu...*/
}

#footer .dropdown-menu {
    top:-455px; /*Adjust this if you add items to footer help menu...*/
}

.light-pink {
    color: rgb(252,157,154);
}

.dark-pink {
    color: rgb(254,67,101) !important;
}

.tutorly-green {
    color: rgb(63,184,175) !important;
}

.low-icon {
    position: relative;
    top: 1px;
}

.low-icon2 {
    position: relative;
    top: 2px;
}

ul.side_menu {
    font-size:16px;
    font-weight:300;
}

.side_menu a {
    /*-webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    transition: 0.1s;*/
    transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
}

ul.side_menu li {
    padding-bottom: 5px;
}

ul.side_menu li.active a {
    font-weight:600;
}

ul.side_menu li:hover a {
    font-weight:600;
}

            /*NEED TO DELETE THESE FROM CUSTOM.CSS*/
            /*#help h2 {
                margin-bottom:25px;
            }*/
            /*END DELETE*/

#help .side_menu a:focus {
    text-decoration: none;
}

#help p, #help li {
    font-size: 16px;
    line-height: 24px;
}

#help p a {
    color: rgb(254,67,101);
}

#help .panel-body p {
    margin-bottom: 0;
}

.empty-bullet {
    list-style-type: circle;
}

div.row.sub h3 {
    margin-bottom:10px;
}

.center-img {
    margin: auto;
    display: block;
}

.doc-upload {
    border: 1px solid rgb(200,200,200);
}

.shame-p-lr-9 {
    padding-left: 9px !important;
    padding-right: 9px !important;
}

.rackspace-logo {
    max-width: 90px;
    max-height: 100%;
}

             /**********************
                NOT YET CHECKED
            **********************/
            /*ERIKA ADDED THIS IN AFTERWARDS, DOUBLE CHECK IF NEED*/
            /*#login_dialog form .extra_info a {
                color:#00acac;
                margin-right:20px;
            }*/
            /*END CHECK*/

